Subject: Message ("Your message dated Sat, 23 Jul 2005 12:01:02...")

From: "University of Arkansas LISTSERV Server (14.3)" <[email-masked]>
Date: Fri, 22 Jul 2005 13:07:42 -0500

Your message dated  Sat, 23 Jul 2005 12:01:02 -0600  with subject "Returned
mail: Data format error" has been submitted to the moderator of the VMESA-L
list: [email-masked].